Subject: Re: net-next iwlwifi breaks compile - was Re: pull request: wireless-next 2012-04-18

From: Oliver Hartkopp <[email-masked]>
Date: Fri, 20 Apr 2012 07:18:59 +0200

Thanks guys!

I just pulled net-next and it's compiling properly now.

Regards,
Oliver

On 19.04.2012 23:07, Venkataraman, Meenakshi wrote:

> Hi David,
> 
>>> It was fixed internally in a subsequent patch, but that patch has not
>>> made it into net-next. I don't see it in the public iwlwifi repository
>>> either. We'll add the fix to the repository so you can pick it up.
>>
>> That's not how this works.
>>
>> You should submit a patch to fix the build directly to me, immediately, so that I
>> can push it directly into net-next as fast as possible.
> 
> [MV]  Okay -- this is good to know. Essentially -- if any upstream tree breaks due to our work, then a fix should be directly submitted ASAP to the maintainer of that tree.
> 
> I see that Wey-Yi has already sent you the fix, so nothing left for me to do on this one.
> 
> Thanks,
> Meenakshi

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html